@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'FMMalithi';
    src: url('../fonts/fm_malit.eot');
    src: url('../fonts/fm_malit.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fm_malit.woff') format('woff'),
         url('../fonts/fm_malit.ttf') format('truetype'),
         url('../fonts/fm_malit.svg#fmmalithix') format('svg');
    font-weight: normal;
    font-style: normal;

}    


body {
margin:0 auto;
padding:0;
font:76% Verdana,Tahoma,Arial,sans-serif;
background:#99CCFF url(../img/shared/Back/001.jpg) repeat-x;
color:#000000;
}

body,td,th {
color: #000000;
}

#container {
position: relative;
height:590px;
top:20px;
margin:0 auto;
width:816px;
}

#header {
color:#505050;
background:#ffffff url(../img/shared/1.jpg) no-repeat;
height:55px;
margin:0 0 0 0;
padding:0;
}

#fdooter {
height:54px;
margin:0 0 0 0;
padding:0;
background: #fafafa url(../img/shared/7.jpg) no-repeat;
}

#fodoter p{

	margin:24px 0 0 333px;
	text-align: center;
	position:absolute;
}

#sep {
color:#CCE6FF;
height:10px;
margin:0 0 0 0;
padding:0;
}

#content {
color:#CCE6FF;
height:340px;
margin:0 0 0 0;
padding:0;
}

#home_content {
color:#CCE6FF;
height:1029px;
margin:0 0 0 0;
padding:0;
}

#aa_content {
color:#CCE6FF;
height:1135px;
margin:0 0 0 0;
padding:0;
}

#ht {
color:#505050;
height:120px;
margin:0 0 0 0;
padding:0;
}

#nav {
color:#505050;
height:24px;
margin:0 0 0 0px;
padding:0;
}

#sin_nav {
color:#505050;
height:24px;
margin:0 0 0 0px;
padding:0;
}

#footer{
	height:55px;
	margin:0 auto;
	background:url(../img/shared/7.jpg) no-repeat;
	}
	
#footer p{
	font-size:0.8em;
	color:#000000;
	}
		
#footer p#copyright{
	clear:both;
	float:left;
	width:764px;
	margin:15px 0 0 25px;
	text-align:center;
	font-size:11.4px;
	}
	
#footer p a:link, #footer p a:visited{
	color:#fff;
	}
	
#footer p a:hover{
	text-decoration:none;
	}

#uniquename1{
	display:none; 
	position:absolute;
	border-style:solid;
	border-width:0.13em;
	background-color:white; 
	z-index:3;
	color:#000000;
	background-color:#79BCFF;
	}


#marqueecontainer{
position: relative;
width: 220px;
height: 246px;
background-color: white;
overflow: hidden;
background:url(../img/shared/sb.jpg);
}

#vmarquee{
padding-top: 15px;

}

.topalign{
vertical-align:top;
}

.sin{
font-family: 'FMMalithi';
font-size:14.8px;

color: #000066;
}

.sin_topic{
font-family: "FMMalithi";
font-size:16.8px;
color:#000066;
}

.sin_wn_topic{
font-family: "FMMalithi";
font-size:16.8px;
color:#990000;
}

.eng_wn_topic{
font-size:15.2px;
color:#990000;
}

.eng_topic{
font-size:15.2px;
color:#0000CC;
}

.new{
font-size:14.8px;
color:#FF0033;
}

.sin_new{
font-family: "FMMalithi";
font-size:16.8px;
color:#FF0033;
}
